[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: installing gnash on amd64 etch...

> If I dig around in the debian packages and find later versions of libc6
> and libgcc etc so that gnash will install will it be reasonably safe
> adding stuff from unstable to the etch release I am using?

NO!  Installing Unstable (and often Testing) packages onto Stable is
a grand invitation to instability.

Thanks for the advice. I will keep my nose out of gnash unless I decide at some point to install debian testing (Lenny) etc.......


Michael Fothergill

- --
Ron Johnson, Jr.
Jefferson LA  USA

Give a man a fish, and he eats for a day.
Hit him with a fish, and he goes away for good!

Version: GnuPG v1.4.6 (GNU/Linux)


To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Got a favourite clothes shop, bar or restaurant? Share your local knowledge http://www.backofmyhand.com

Reply to: